<?php
if (! defined ( 'APP_PATH' ) || ! defined ( 'I_PATH' )) {
	exit ( 'Access Denied' );
}
class symember {
	private $users;
	private $userserr;
	private $c;
	public function __construct() {
		GLOBAL $__controller, $__action;
		if (! empty ( $_SESSION ['member'] )) {
			if(isset($_SESSION['user']))
			{
				$this->users = $_SESSION ['user'];
			}
		} else {
			if ($__action != 'login' && $__action != 'out' && $__action != 'reg' && $__action != 'rules' && $__action != 'shopingcar' && $__action != 'listorder' && $__action != 'ordershow') {
				echo "<script>parent.location.href='?c=member&a=login';</script>";
				exit ();
			}
		}
	}
}